.container-header .metismenu > li.active > a::after,
.container-header .metismenu > li.active > button::before,
.container-header .metismenu > li > a:hover::after,
.container-header .metismenu > li > button:hover::before {
  display:none;
}

:root {
  --cassiopeia-color-primary: #45952d;
  --cassiopeia-color-link: #224faa;
  --cassiopeia-color-hover: #6b8e23;
  --cassiopeia-color-warning: #506a1a;
}


.container-banner .banner-overlay .overlay
{
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  align-items: center;
  background-color: rgba(0,0,0,0.2);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
  justify-content: center;
  padding: 1em;
  text-align: center;
}


body {
  background-color: #F5F5F5;
}

.breadcrumb {
  background-color: #fff;
}

h1 {
  font-size: 1.8rem;
  color: #45952d;
}

h2{
  font-size: 1.5rem;
  color:#45952d;
}

h3{
  font-size: 1.3rem;
  
}

.navbar-collapse a{
   font-size: 1.3rem;
}

a {
  color:#808080;
}



.card {
  box-shadow: 8px 4px 10px 0px rgba(0,0,0,0.35);
	-webkit-box-shadow: 8px 4px 10px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 8px 4px 10px 0px rgba(0,0,0,0.35);
}


.container-header {
  background-image:none;

}

.container-footer {
  background-image:none;

  padding:none;
}



.footer .grid-child {
  padding:none;
}

-- Buttons

.btn-primary {
  background: #45952d;
}

.btn-primary:hover {
  background: #6b8e23;
}


#button1 {
  background: #45952d;
  --btn-border-color:  #45952d;
}

#button1:hover {
  background: #6b8e23;
  --btn-hover-border-color: #6b8e23;
}

.btn-warning {
  background: #45952d;
  --btn-border-color:  #45952d;
}

.btn-warning:hover {
  background: #6b8e23;
  --btn-hover-border-color: #6b8e23;
}


.com-contact__container .com-contact__thumbnail {
  text-align: left;
}


.main-bottom.card {
  background-color:#45952d;
}


.item-image {
  border: 0px solid #fff;
}

/*
.blog-item img {
  width:80%;
  height:90%;
  border: none;
}
*/
/*
.item-content {
  border-bottom: 1px solid #c3c3c3;
}
*/

.blog-item img {
  width: 450px;
  height: 250px;
}

.card-header {
  font-size: 1.5em;
}

.suche {
  margin-top:20%;
}


.boxed .blog-item {
  background-color: #fff;
  -webkit-box-shadow: 0 0 2px rgba(51,57,66,.1),0 2px 5px rgba(51,57,66,.08),0 5px 15px rgba(51,57,66,.08),inset 0 3px 0 var(--cassiopeia-color-primary);
  box-shadow: 0 0 1px rgba(51,57,66,.1),0 2px 5px rgba(51,57,66,.08),0 5px 15px rgba(51,57,66,.08),inset 0 2px 0 var(--cassiopeia-color-secondary);
}

